/* @media (max-width: 600px) { */
    .container {
      padding:0;
      margin:0;
    }

    /* For debugging horizontal scroll bars */
    /* In Chrome, if you ask for overflow: scroll, you'll get a scrollbar.  Ask for overflow: auto instead. */
    /* * {
        outline: 1px solid red;
      } */

    body {
        padding:5px;
    }

    .btn {
        padding: var(--bs-btn-padding-y) 0.25rem;
    }

    .form-control {
        padding: 0.25rem;
    }

    .form-text {
        font-style: italic;
    }

    .btn-xl {
        padding: 0.25rem;
        font-size: 1.75rem;
        border-radius: var(--bs-border-radius-lg);
    }

    .navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
      margin-left: 0;
      margin-right: 0;
      margin-bottom:0;
    }

    .toast-container-lg {
        width: 75%;
    }

    .toast-lg {
        width: 100%;
    }

/* } */